### Method

# Gtk TextTagTableadd

#### Declaration [src]

    gboolean
    gtk_text_tag_table_add (
      GtkTextTagTable* table,
      GtkTextTag* tag
    )

#### Description [src]

Add a tag to the table.

The tag is assigned the highest priority in the table.

`tag` must not be in a tag table already, and may not have the same name as an already-added tag.

#### Parameters

`tag`

  Type: `GtkTextTag`

  A `GtkTextTag`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` on success.